GDCM 3.2.1

Public Attributes | Friends | List of all members
gdcm::UI Struct Reference

`#include <gdcmVR.h>`

## Public Attributes
char | Internal [64+1]

## Friends
std::ostream & | operator<< (std::ostream &_os, const UI &_val)

## Friends And Related Symbol Documentation

## ◆ operator<<

std::ostream & operator<< | ( | std::ostream & | _os,
|  | const UI & | _val )
| friend

References Internal.

## Member Data Documentation

## ◆ Internal

char gdcm::UI::Internal[64+1]

Referenced by operator<<.

The documentation for this struct was generated from the following file:

- gdcmVR.h